Results 1 to 2 of 2

I am a newbie, and would like to try developing themes for my pearl, however ... BlackBerry Pearl forum

  1. #1
    lalady's Avatar
    lalady no está en línea Stack level 1
    Join Date
    May 2007
    Posts
    2

    Question Theme Builder

    Advertisement



    I am a newbie, and would like to try developing themes for my pearl, however I am having trouble installing the plasmic software. I keep getting a message that i need the JDE component package, so I dl that and when I dl that and try to install it says i need JDK, so I go to the sun site to dl that and there are several versions to choose from, how do I know which i need? Also any that I try to dl I get a fatal error, and can't dl at all.....please help

    Thanks

  2. #2
    Einherjer's Avatar
    Einherjer no está en línea Stack level 5
    Join Date
    Jan 2007
    Posts
    842

    Re: Theme Builder

    Go to java.com and dl the latest version of jde~via BB (wap.pinstack.com)~

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •